@charset "utf-8";
/* CSS Document */

a, img {
	border: 0;
	margin: 0;
	padding: 0;
	}
	
span {left:auto;}

.text-normal {
	font-family: Verdana, Tahoma, Arial;
	font-size: .80em;
	color: #FFF;	
	}

.margin-left {margin-left: 0px;}
.margin-bullet {margin-left: 90px;}

.bullet-01 {
	list-style-type: none;	
	list-style-image: url(../images/img/bullet_01.png);
	margin: 3px 0px 3px 15px;
	padding: 2px;
	}
	
.bullet-02 {
	list-style-type: none;	
	list-style-image: url(../images/img/bullet_02.png);
	margin: 3px 0px 3px 25px;
	padding: 2px;
	}
	
.txt-normal {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #333;	
	}

.txt-magenta-11 {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	text-decoration: none;
	color: #f0027f;
	}
	
.txt-magenta-11b {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #f0027f;
	}
	
.txt-333-11b {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #333;
	}
	
.txt-000-11b {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #000;
	}
	
.txt-FFF-11 {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #fff;
	}
	
.txt-FFF-11b {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	}

.txt-666-11 {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #666;
	}
	
.txt-666-11b {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #666;
	}
	
.table-contents {
	margin-left: 0px;
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #333;
	line-height: 130%;
	text-align: justify;
	}

.table-contents-not-justify {
	margin-left: 88px;
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #333;
	}
	
.table-contents-normal {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #333;
	padding: 5px;	
	}
	
.table-contents-sml {
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	color: #333;
	}
	
	
.table-contents-td1 {
	padding: 5px;
	border-bottom: #aaa solid thin;
	border-right: #aaa solid thin;
	}

.table-contents-td2 {
	padding: 5px;
	border-bottom: #aaa solid thin;
	}
	
.table-contents-td2-left {
	padding: 5px;
	border-bottom: #aaa solid thin;
	text-align: left;
	}
	
.table-contents-td1-left {
	padding: 5px;
	border-bottom: #aaa solid thin;
	border-right: #aaa solid thin;
	text-align: left;
	}

.table-contents-td3 {
	border-right: #eee solid thin;
	}
	
.table-contents-td4 {
	padding: 5px;
	border: #aaa solid thin;
	}